.fin_float {
  content:"."; display:block; height:0; clear:both; visibility:hidden;
}


.cv3-alerte > p {
  font-weight: bold;
  color: #d8a01b;
}

.cv8d-title > p {
  font-weight: bold;
  color: #005f7f;
  font-size: 19px !important;
}

.cv8d-insert {
  background-color: #eeeeee;
  border: 1px solid #eeeeee;
  border-radius: 10px;
  float: left;
  margin-right: 15px;
  padding: 10px;
  width: 90%;
}
.cv8d-insert-33 {
  margin-left: 40px;
  padding: auto;
}

div.cv8d-field > label {
  float: left;
  font-weight: bold;
  margin: 2px 0 5px;
  width: 25%;
}
div.cv8d-field-adhID > label {
  float: left;
  font-weight: bold;
  margin: -8px 0 5px;
  width: 25%;
}
div.cv8d-field-cotisSoutien > label {
  float: left;
  font-weight: bold;
  margin: -8px 0 5px;
  width: 30%;
}
div.cv8d-field-mailok > label {
  width: auto;
}

div.cv8d-field > .cv8d-answer {
  margin-bottom: 10px;
}

.cv8d-comment {
  margin: 2px 0 5px;
  padding: 5px 0 0;
}

div.cv8d-field-captcha {
  margin-left: 6%;
}
div.cv8d-field-captcha > label {
  float: none;
  font-weight: normal;
  margin: 4px 0 5px;
  width: 100%;
}
.cv8d-insert-33 .cv8d-field-captcha > label {
  padding-top: 20px;
}

div.cv8d-field-recap > label {
  float: left;
  font-weight: bold;
  margin: -3px 5px 5px;
  padding-bottom: 15px;
  width: 25%;
}
div.cv8d-field-recap-ref > label {
  margin: -8px 5px 5px;
}


div.cv8d-field-recap > .cv8d-answer {
  margin: 0px 5px 10px;
  font-size: 12px
}

.cv8d-submit, .cv8d-action {
  text-align: center;
}


/* jQuery UI Spinner */
/*button text element */
.ui-button .ui-button-text { display: block; line-height: 1.4;  }
.ui-button-text-only .ui-button-text { padding: .4em 1em; }
.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text { padding: .4em; text-indent: -9999999px; }
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: .4em 1em .4em 2.1em; }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: .4em 2.1em .4em 1em; }
.ui-button-text-icons .ui-button-text { padding-left: 2.1em; padding-right: 2.1em; }
/* no icon support for input elements, provide padding by default */
input.ui-button { padding: .4em 1em; }

/*button icon element(s) */
.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon { position: absolute; top: 50%; margin-top: -8px; }
.ui-button-icon-only .ui-icon { left: 50%; margin-left: -8px; }
.ui-button-text-icon-primary .ui-button-icon-primary, .ui-button-text-icons .ui-button-icon-primary, .ui-button-icons-only .ui-button-icon-primary { left: .5em; }
.ui-button-text-icon-secondary .ui-button-icon-secondary, .ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { right: .5em; }
.ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { right: .5em; }

.ui-spinner { position:relative; display: inline-block; overflow: hidden; padding: 0; vertical-align: middle; }
.ui-spinner-input { /*border: none; background: none;*/ padding: 0; margin: .2em 0; vertical-align: middle; margin-left: .4em; margin-right: 22px; }
.ui-spinner-button { width: 16px; height: 50%; font-size: .5em; padding: 0; margin: 0; text-align: center; position: absolute; cursor: default; display: block; overflow: hidden; right: 0; }
.ui-spinner a.ui-spinner-button { border-top: none; border-bottom: none; border-right: none; text-decoration: none;} /* more specificity required here to overide default borders */
.ui-spinner .ui-icon { position: absolute; margin-top: -8px; top: 50%; left: 0; } /* vertical centre icon */
.ui-spinner-up { top: 0; }
.ui-spinner-down { bottom: 0; }

/* TR overrides */
.ui-spinner .ui-icon-triangle-1-s {
  /* need to fix icons sprite */
  background-position:-65px -16px;
}
